Bug 895622 (Horde_Mime_Viewer) - Review Request: php-horde-Horde-Mime-Viewer - Horde MIME Viewer Library
Summary: Review Request: php-horde-Horde-Mime-Viewer - Horde MIME Viewer Library
Status: CLOSED ERRATA
Alias: Horde_Mime_Viewer
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: Horde_Text_Flowed Horde_Mime Horde_Compress syntaxhighlighter Horde_Text_Filter
Blocks: Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-01-15 16:44 UTC by Remi Collet
Modified: 2014-01-29 21:22 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-01-18 07:56:41 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (15.17 KB, text/x-log)
2014-01-10 03:20 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.44 KB, text/plain)
2014-01-10 03:20 UTC, Shawn Iwinski
no flags Details

Comment 4 Shawn Iwinski 2014-01-10 03:20:17 UTC
Created attachment 847999 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 5 Shawn Iwinski 2014-01-10 03:20:55 UTC
Created attachment 848000 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --define EPEL5 -b 895622
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, BATCH, DISTTA

Comment 6 Shawn Iwinski 2014-01-10 03:21:26 UTC
Issues:
=======
- EPEL5 requires explicit %clean with rm -rf %{buildroot} (or $RPM_BUILD_ROOT)
- EPEL5: Package does run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
  beginning of %install.

Comment 8 Shawn Iwinski 2014-01-10 19:00:40 UTC
[x] EPEL5 requires explicit %clean with rm -rf %{buildroot} (or $RPM_BUILD_ROOT)
[x] EPEL5: Package does run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
    beginning of %install.


No blockers.


===== APPROVED =====

Comment 9 Remi Collet 2014-01-11 06:08:11 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Mime-Viewer
Short Description: Horde MIME Viewer Library
Owners: remi
Branches: f20 el6
InitialCC:

Comment 10 Gwyn Ciesla 2014-01-13 13:09:33 UTC
Git done (by process-git-requests).

Comment 11 Fedora Update System 2014-01-14 05:37:30 UTC
php-horde-Horde-Mime-Viewer-2.0.5-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Mime-Viewer-2.0.5-2.el6

Comment 12 Fedora Update System 2014-01-14 05:37:39 UTC
php-horde-Horde-Mime-Viewer-2.0.5-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Mime-Viewer-2.0.5-2.fc20

Comment 13 Fedora Update System 2014-01-14 20:56:27 UTC
php-horde-Horde-Mime-Viewer-2.0.5-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 14 Fedora Update System 2014-01-23 11:09:11 UTC
php-horde-Horde-Mime-Viewer-2.0.5-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 15 Fedora Update System 2014-01-29 21:22:44 UTC
php-horde-Horde-Mime-Viewer-2.0.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.